# Production Orders Hierarchy

This module allows to view the hierarchy of generated production orders when several levels of bill of materials are involved.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Create a new production order (Manufacture / Operations / Manufacturing Orders) with a multi-levels nomenclatured product, and related products configured with ‘Manufacture’ and ‘Make To Order’ routes:

Once saved, click on the ‘Hierarchy’ button at right:

# Known issues / Roadmap

- Only new production orders will benefit from this feature, it is not compatible with existing orders.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ABF OSIELL
- Sergio Corato

## Contributors

- Sébastien Alix <sebastien.alix@osiell.com> (https://osiell.com)
- Sergio Corato <https://github.com/sergiocorato>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.